#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-swagger
version: 1.1.5
id: servant-swagger-1.1.5-7qcRiMoHPwH84bHFRhDedV
key: servant-swagger-1.1.5-7qcRiMoHPwH84bHFRhDedV
license: BSD-3-Clause
copyright: (c) 2015-2018, Servant contributors
maintainer: nickolay.kudasov@gmail.com
author: David Johnson, Nickolay Kudasov
homepage: https://github.com/haskell-servant/servant-swagger
synopsis: Generate Swagger specification for your servant API.
description:
    Swagger™ is a project used to describe and document RESTful APIs.
    Unlike Servant it is language-agnostic and thus is quite popular among developers
    in different languages. It also exists for a longer time and has more tools to work with.
    .
    This package provides means to generate Swagger specification for a Servant API
    and also to partially test whether API conforms with its specification.
    .
    Generated Swagger specification then can be used for many things such as
    .
    * displaying interactive documentation using [Swagger UI](http://swagger.io/swagger-ui/);
    .
    * generating clients and servers in many languages using [Swagger Codegen](http://swagger.io/swagger-codegen/);
    .
    * and [many others](http://swagger.io/open-source-integrations/).
category: Web, Servant, Swagger
abi: 4d33ab63fb4c5733063e123afdd276f0
exposed: True
exposed-modules:
    Servant.Swagger Servant.Swagger.Internal
    Servant.Swagger.Internal.Test Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap Servant.Swagger.Test
    Servant.Swagger.TypeLevel
import-dirs: /usr/lib/ghc-8.4.2/site-local/servant-swagger-1.1.5
library-dirs: /usr/lib/ghc-8.4.2/site-local/servant-swagger-1.1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/servant-swagger-1.1.5
hs-libraries: HSservant-swagger-1.1.5-7qcRiMoHPwH84bHFRhDedV
depends:
    aeson-1.3.1.1-dcIxm637We4CZtEjnOqrp base-4.11.1.0
    bytestring-0.10.8.2 http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf
    insert-ordered-containers-0.2.1.0-21EVFWUMxLu5a1NrceL6Ra
    lens-4.16.1-FaBtBs35W1AFn0Dujiagj2
    servant-0.13.0.1-LKPeI4GuvM1BJdlTy2Ezyr
    singleton-bool-0.1.4-8EznQE6dMi2H7lit14Cx2C
    swagger2-2.2.2-J3VFrp9dvkZFSL22oZGJos text-1.2.3.0
    unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884
    hspec-2.5.1-5WvtySpl00t6vkpIaiREk5
    QuickCheck-2.11.3-4bkq8vcRuH33iMSCEtmKx6
abi-depends: aeson-1.3.1.1-dcIxm637We4CZtEjnOqrp=6f34fa436c981af2b0589cc66168565f
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf=de0bbe1cf65be7c5d81de515fb0de94d
             insert-ordered-containers-0.2.1.0-21EVFWUMxLu5a1NrceL6Ra=59cefdf96e5ad7e3763e2a9fb12b050b
             lens-4.16.1-FaBtBs35W1AFn0Dujiagj2=60a1f41f9a49c8965911673c7537a6ce
             servant-0.13.0.1-LKPeI4GuvM1BJdlTy2Ezyr=71915b2ca008abb9f9ee81e45a41ff9d
             singleton-bool-0.1.4-8EznQE6dMi2H7lit14Cx2C=0f57e4aac47f6f96a2c072fe4fc8c967
             swagger2-2.2.2-J3VFrp9dvkZFSL22oZGJos=43d8f282b0fe440ecd8372cf19b8d3bd
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884=c76b79dc8a56ff4425c082d0052b04f4
             hspec-2.5.1-5WvtySpl00t6vkpIaiREk5=b4d83aa1ceb0e33c7c9b126cd96c7fba
             QuickCheck-2.11.3-4bkq8vcRuH33iMSCEtmKx6=329f1c9cae18d78e8febe9289607fdb9
haddock-interfaces: /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock
haddock-html: /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

